.arti {
    font-size: 15px;
    color: #666666;
    line-height: 1.75;
    width: 900px;
}
.arti_lab {    
    padding: 30px;
    margin: 20px 0;
    border-radius: 30px;  background-color: rgba(157, 223, 223, 0.13);}
.arti_tips {    
    padding: 30px;
    margin: 20px 0;
    border-radius: 30px;  background-color:rgba(255, 227, 167, 0.13); }
.arti_bk {    
        padding: 30px;
        margin: 20px 0;
        border-radius: 30px;  background-color:#314e9e10; }
    
.arti_pap {    
        padding: 30px;
       margin: 20px 0;
     border-radius: 30px;  background-color:#f37f8f0a; }

.arti .banner {
    width: 800px;
    height: 370px;
}

.arti_lab .banner{box-shadow: 5px 5px rgba(2, 87, 87, 0.719);
    background-image: url(../../article/pics/banner01.jpg);}
.arti_tips .banner{box-shadow: 5px 5px rgb(255, 157, 0);
    background-image: url(../../article/pics/banner02.jpg);}
.arti_bk .banner{box-shadow: 5px 5px #0057a8;
   background-image: url(../../article/pics/banner03.jpg);}
.arti_pap .banner{box-shadow: 5px 5px #f8aea4;
    background-image: url(../../article/pics/banner04.jpg);}

.arti .title {
    position: relative;
    border-bottom:dotted 1px #888888;
    margin:50px 0 30px 0;
    height: 100px;
    width: 840px;
}

.arti .title .tit {position: absolute;top: 0;left: 60px;margin: auto;font-size: 20px;font-weight:700;}
.arti .title .icon{position: absolute;top: 0;left: 20px;height: 32px;width: 32px;}
.arti .title p{position: absolute;bottom: 5px;right: 20px;    font-size: 13px;color: #888888;}

.arti_lab .title .icon {background-image: url(../../article/pics/icon01.png);}
.arti_tips .title .icon {background-image: url(../../article/pics/icon02.png);}
.arti_bk .title .icon {background-image: url(../../article/pics/icon03.png);}
.arti_pap .title .icon {background-image: url(../../article/pics/icon04.png);}


.arti .text {
    width: 95%;
    margin: auto;
}

.arti .text p {
    margin-bottom: 15px;
}

.arti .picture {
    text-align: center;
}

.arti .picture .pic {
    display: block;
    width: 97%;
}
.arti_lab .picture .pic{border: 3px #3cb7bf solid; box-shadow: #909090 4px 4px 4px;}
.arti_tips .picture .pic{border: 3px #ffb300 solid; box-shadow: #909090 4px 4px 4px;}
.arti_bk .picture .pic{border: 3px #0057a8 solid; box-shadow: #909090 4px 4px 4px;}
.arti_pap .picture .pic{border: 3px #f8aea4 solid; box-shadow: #909090 4px 4px 4px;}
/* 图片注释 */
.arti .picture p {
    margin-top: 10px;
    margin-bottom: 20px;
    font-size: 13px;
    padding-bottom: 20px;
    color: #888888;
}

/* 高亮文字 */
.arti_lab .hl {
    font-weight: bold;
    color: #3cb7bf;
}
.arti_tips .hl {
    font-weight: bold;
    color: #ffb300;
}
.arti_bk .hl {
    font-weight: bold;
    color: #0057a8;
}
.arti_bk .hl {
    font-weight: bold;
    color: #f8aea4;
}